Fork me on GitHub

Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 6
Number of dependencies (NOD): 189
Number of unique artifacts (NOA): 213
Number of version-conflicting artifacts (NOC): 13
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 88 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

com.fasterxml.jackson.core:jackson-annotations

[Error]
2.8.0
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11.2:provided
          \- com.fasterxml.jackson.core:jackson-annotations:jar:2.8.0:provided

2.8.9
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- io.swagger:swagger-jaxrs:jar:1.5.16:provided
          \- io.swagger:swagger-core:jar:1.5.16:provided
             +- (com.fasterxml.jackson.core:jackson-annotations:jar:2.8.9:provided - omitted for conflict with 2.8.0)
             \- io.swagger:swagger-models:jar:1.5.16:provided
                \- (com.fasterxml.jackson.core:jackson-annotations:jar:2.8.9:provided - omitted for conflict with 2.8.0)

com.fasterxml.jackson.core:jackson-core

[Error]
2.4.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.4.5:provided (version managed from 2.8.11)
          +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.4.5:provided
          |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:provided - omitted for conflict with 2.8.10)
          +- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:provided - omitted for conflict with 2.8.10)
          \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.4.5:provided
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:provided - omitted for conflict with 2.8.10)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.4.5:compile
       +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.4.5:compile
       |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:compile - omitted for conflict with 2.8.11)
       +- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:compile - omitted for conflict with 2.8.11)
       +- com.fasterxml.jackson.core:jackson-databind:jar:2.4.5:compile
       |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:compile - omitted for conflict with 2.8.11)
       \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.4.5:compile
          \- (com.fasterxml.jackson.core:jackson-core:jar:2.4.5:compile - omitted for conflict with 2.8.11)

2.8.10
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11.2:provided
          \- com.fasterxml.jackson.core:jackson-core:jar:2.8.10:provided

2.8.11
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-engine:jar:5.6.1:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.8.11:compile

2.8.9
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- io.swagger:swagger-jaxrs:jar:1.5.16:provided
          \- io.swagger:swagger-core:jar:1.5.16:provided
             \- com.fasterxml.jackson.dataformat:jackson-dataformat-yaml:jar:2.8.9:provided
                \- (com.fasterxml.jackson.core:jackson-core:jar:2.8.9:provided - omitted for conflict with 2.8.10)

com.fasterxml.jackson.core:jackson-databind

[Error]
2.4.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:jar:2.4.5:provided (version managed from 2.8.11)
          +- com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:jar:2.4.5:provided
          |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.4.5:provided - omitted for conflict with 2.8.11.2)
          +- (com.fasterxml.jackson.core:jackson-databind:jar:2.4.5:provided - omitted for conflict with 2.8.11.2)
          \- com.fasterxml.jackson.module:jackson-module-jaxb-annotations:jar:2.4.5:provided
             \- (com.fasterxml.jackson.core:jackson-databind:jar:2.4.5:provided - omitted for conflict with 2.8.11.2)

2.8.11.2
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- com.fasterxml.jackson.core:jackson-databind:jar:2.8.11.2:provided

2.8.9
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- io.swagger:swagger-jaxrs:jar:1.5.16:provided
          +- (com.fasterxml.jackson.core:jackson-databind:jar:2.8.9:provided - omitted for conflict with 2.8.11.2)
          \- io.swagger:swagger-core:jar:1.5.16:provided
             \- (com.fasterxml.jackson.core:jackson-databind:jar:2.8.9:provided - omitted for conflict with 2.8.11.2)

commons-beanutils:commons-beanutils

[Error]
1.8.0
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-beanutils:commons-beanutils:jar:1.8.0:provided - omitted for conflict with 1.9.3)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:compile
          \- (commons-beanutils:commons-beanutils:jar:1.8.0:compile - omitted for conflict with 1.9.3)

1.9.3
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:5.6.1:compile
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:compile
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       +- (commons-beanutils:commons-beanutils:jar:1.9.3:compile - omitted for duplicate)
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             \- org.onehippo.cms7:hippo-repository-provider:jar:5.6.1:compile
                \- (commons-beanutils:commons-beanutils:jar:1.9.3:compile - omitted for duplicate)

commons-collections:commons-collections

[Error]
3.2.1
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-collections:commons-collections:jar:3.2.1:provided - omitted for conflict with 3.2.2)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:compile
          \- (commons-collections:commons-collections:jar:3.2.1:compile - omitted for conflict with 3.2.2)

3.2.2
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       +- org.onehippo.cms7:hippo-repository-connector:jar:5.6.1:provided
       |  +- org.apache.jackrabbit:jackrabbit-spi-commons:jar:2.16.2-h3:provided
       |  |  \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)
       |  \- commons-collections:commons-collections:jar:3.2.2:provided
       \- commons-beanutils:commons-beanutils:jar:1.9.3:provided
          \- (commons-collections:commons-collections:jar:3.2.2:provided - omitted for duplicate)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:5.6.1:compile
    |  \- commons-beanutils:commons-beanutils:jar:1.9.3:compile
    |     \- commons-collections:commons-collections:jar:3.2.2:compile
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          +- org.onehippo.cms7:hippo-repository-utilities:jar:5.6.1:compile
          |  \- org.apache.jackrabbit:jackrabbit-spi-commons:jar:2.16.2-h3:compile
          |     \- (commons-collections:commons-collections:jar:3.2.2:compile - omitted for duplicate)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             +- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:compile
             |  \- (commons-collections:commons-collections:jar:3.2.2:compile - omitted for duplicate)
             \- org.onehippo.cms7:hippo-repository-connector:jar:5.6.1:compile
                \- (commons-collections:commons-collections:jar:3.2.2:compile - omitted for duplicate)

commons-io:commons-io

[Error]
2.2
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          \- (commons-io:commons-io:jar:2.2:provided - omitted for conflict with 2.5)

2.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       +- org.onehippo.cms7:hippo-repository-connector:jar:5.6.1:provided
       |  \- org.onehippo.cms7:hippo-repository-utilities:jar:5.6.1:provided
       |     \- (commons-io:commons-io:jar:2.5:provided - omitted for conflict with 2.2)
       \- commons-io:commons-io:jar:2.5:provided

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          +- org.onehippo.cms7:hippo-repository-utilities:jar:5.6.1:compile
          |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
          +- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
          |  +- org.onehippo.cms:hippo-configuration-management-model:jar:1.6.1:compile (version managed from 1.6.0)
          |  |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
          |  +- org.onehippo.cms7:hippo-repository-tika:jar:5.6.1:compile
          |  |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
          |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
          \- commons-io:commons-io:jar:2.5:compile

2.6
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             +- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:compile
             |  +- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)
             |  \- org.apache.jackrabbit:jackrabbit-data:jar:2.16.2-h3:compile
             |     \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)
             \- org.onehippo.cms7:hippo-repository-tika:jar:5.6.1:compile
                \- org.apache.tika:tika-parsers:jar:1.19.1:compile
                   \- (commons-io:commons-io:jar:2.6:compile - omitted for conflict with 2.5)

commons-lang:commons-lang

[Error]
2.1
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.yui:yui-2.xx-sources:jar:1.01.12:compile
          \- (commons-lang:commons-lang:jar:2.1:compile - omitted for conflict with 2.6)

2.3
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- net.sf.ezmorph:ezmorph:jar:1.0.6:provided
             \- (commons-lang:commons-lang:jar:2.3:provided - omitted for conflict with 2.5)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:compile
          \- net.sf.ezmorph:ezmorph:jar:1.0.6:compile
             \- (commons-lang:commons-lang:jar:2.3:compile - omitted for conflict with 2.6)

2.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:provided
          \- (commons-lang:commons-lang:jar:2.5:provided - omitted for conflict with 2.6)

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- net.sf.json-lib:json-lib:jar:jdk15:2.4:compile
          \- (commons-lang:commons-lang:jar:2.5:compile - omitted for conflict with 2.6)

2.6
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       +- org.onehippo.cms7:hippo-repository-connector:jar:5.6.1:provided
       |  \- org.onehippo.cms7:hippo-repository-utilities:jar:5.6.1:provided
       |     \- (commons-lang:commons-lang:jar:2.6:provided - omitted for conflict with 2.5)
       \- commons-lang:commons-lang:jar:2.6:provided

  2. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:5.6.1:compile
    |  \- commons-lang:commons-lang:jar:2.6:compile
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       +- org.onehippo.cms7:hippo-cms-json:jar:5.6.1:compile
       |  \- (commons-lang:commons-lang:jar:2.6:compile - omitted for duplicate)
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          +- org.onehippo.cms7:hippo-repository-utilities:jar:5.6.1:compile
          |  \- (commons-lang:commons-lang:jar:2.6:compile - omitted for duplicate)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             +- (commons-lang:commons-lang:jar:2.6:compile - omitted for duplicate)
             \- org.onehippo.cms7:hippo-cms7-utilities:jar:4.6.1:compile
                \- (commons-lang:commons-lang:jar:2.6:compile - omitted for duplicate)

org.apache.commons:commons-collections4

[Error]
4.1
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             \- org.apache.commons:commons-collections4:jar:4.1:compile

4.2
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             \- org.onehippo.cms7:hippo-repository-tika:jar:5.6.1:compile
                \- org.apache.tika:tika-parsers:jar:1.19.1:compile
                   \- org.apache.poi:poi:jar:4.0.0:compile
                      \- (org.apache.commons:commons-collections4:jar:4.2:compile - omitted for conflict with 4.1)

org.apache.commons:commons-lang3

[Error]
3.2.1
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- io.swagger:swagger-jaxrs:jar:1.5.16:provided
          \- io.swagger:swagger-core:jar:1.5.16:provided
             \- (org.apache.commons:commons-lang3:jar:3.2.1:provided - omitted for conflict with 3.5)

3.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.commons:commons-lang3:jar:3.5:provided

org.apache.maven:maven-model

[Error]
3.0
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          +- (org.apache.maven:maven-model:jar:3.0:provided - omitted for conflict with 3.2.5)
          \- org.apache.maven:maven-core:jar:3.0:provided
             +- (org.apache.maven:maven-model:jar:3.0:provided - omitted for conflict with 3.2.5)
             +- org.apache.maven:maven-plugin-api:jar:3.0:provided
             |  \- (org.apache.maven:maven-model:jar:3.0:provided - omitted for conflict with 3.2.5)
             \- org.apache.maven:maven-model-builder:jar:3.0:provided
                \- (org.apache.maven:maven-model:jar:3.0:provided - omitted for conflict with 3.2.5)

3.2.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven:maven-model:jar:3.2.5:provided

org.apache.tika:tika-core

[Error]
1.18
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             \- org.apache.jackrabbit:jackrabbit-core:jar:2.16.2-h3:compile
                \- org.apache.tika:tika-core:jar:1.18:compile

1.19.1
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.onehippo.cms7:hippo-repository-workflow:jar:5.6.1:compile (version managed from 5.6.0)
          \- org.onehippo.cms7:hippo-repository-engine:jar:5.6.1:compile
             \- org.onehippo.cms7:hippo-repository-tika:jar:5.6.1:compile
                +- (org.apache.tika:tika-core:jar:1.19.1:compile - omitted for conflict with 1.18)
                \- org.apache.tika:tika-parsers:jar:1.19.1:compile
                   \- (org.apache.tika:tika-core:jar:1.19.1:compile - omitted for conflict with 1.18)

org.apache.wicket:wicket-core

[Error]
6.28.0
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- org.wicketstuff:wicketstuff-input-events:jar:6.28.0:compile
          \- org.apache.wicket:wicket:pom:6.28.0:compile
             \- (org.apache.wicket:wicket-core:jar:6.28.0:compile - omitted for conflict with 6.30.0)

6.30.0
  1. org.bloomreach.forge.resetpassword:resetpassword-cms:jar:3.1
    +- org.onehippo.cms7:hippo-cms-engine:jar:5.6.1:compile
    |  +- org.apache.wicket:wicket-core:jar:6.30.0:compile
    |  +- org.apache.wicket:wicket-extensions:jar:6.30.0:compile
    |  |  \- (org.apache.wicket:wicket-core:jar:6.30.0:compile - omitted for duplicate)
    |  \- org.apache.wicket:wicket-datetime:jar:6.30.0:compile
    |     \- (org.apache.wicket:wicket-core:jar:6.30.0:compile - omitted for duplicate)
    \- org.onehippo.cms7:hippo-cms-api:jar:5.6.1:compile
       \- (org.apache.wicket:wicket-core:jar:6.30.0:compile - omitted for duplicate)

org.codehaus.plexus:plexus-utils

[Error]
1.5.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          \- org.apache.maven:maven-core:jar:3.0:provided
             \- org.sonatype.plexus:plexus-sec-dispatcher:jar:1.3:provided
                \- (org.codehaus.plexus:plexus-utils:jar:1.5.5:provided - omitted for conflict with 3.0.20)

2.0.4
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          +- org.apache.maven:maven-core:jar:3.0:provided
          |  +- org.apache.maven:maven-repository-metadata:jar:3.0:provided
          |  |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:provided - omitted for conflict with 3.0.20)
          |  +- org.apache.maven:maven-model-builder:jar:3.0:provided
          |  |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:provided - omitted for conflict with 3.0.20)
          |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:provided - omitted for conflict with 3.0.20)
          \- org.apache.maven:maven-artifact:jar:3.0:provided
             \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:provided - omitted for conflict with 3.0.20)

2.0.5
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          \- org.apache.maven:maven-core:jar:3.0:provided
             \- org.sonatype.sisu:sisu-inject-plexus:jar:1.4.2:provided
                \- (org.codehaus.plexus:plexus-utils:jar:2.0.5:provided - omitted for conflict with 3.0.20)

3.0.20
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven:maven-model:jar:3.2.5:provided
          \- org.codehaus.plexus:plexus-utils:jar:3.0.20:provided

3.0.21
  1. org.bloomreach.forge.resetpassword:reset-password-essentials:jar:3.1
    \- org.onehippo.cms7:hippo-essentials-plugin-sdk-implementation:jar:4.6.1:provided
       \- org.apache.maven.archetype:archetype-common:jar:3.0.1:provided
          \- (org.codehaus.plexus:plexus-utils:jar:3.0.21:provided - omitted for conflict with 3.0.20)